<?xml version="1.0"?>
<AUTORIZACION>
<CAF version="1.0">
<DA>
<RE>10406692-5</RE>
<RS>PEDRO ALEJANDRO URRUTIA PEREZ</RS>
<TD>56</TD>
<RNG><D>71</D><H>75</H></RNG>
<FA>2019-10-29</FA>
<RSAPK><M>qUET6Y2fJ0qRpmX3Dr5Vz1DwPnzHbaVa+zRu5PidWtYHlR37RI3sy9CMlWMkUoDGNDVPdIIknrq3r/nu4P3onQ==</M><E>Aw==</E></RSAPK>
<IDK>100</IDK>
</DA>
<FRMA algoritmo="SHA1withRSA">uDELdayKC8UO/uhN5SFqEaQhN9G3lsY6MERyqJZZC0uvDaM71pUwkcLhJNQ8meOMsvBKt/fHZc0YSMwP55UaoA==</FRMA>
</CAF>
<RSASK>-----BEGIN RSA PRIVATE KEY-----
MIIBOgIBAAJBAKlBE+mNnydKkaZl9w6+Vc9Q8D58x22lWvs0buT4nVrWB5Ud+0SN
7MvQjJVjJFKAxjQ1T3SCJJ66t6/57uD96J0CAQMCQHDWDUZeahoxtm7upLR+49+L
StRTL55uPKd4Se37E5Hi7s9LDLAJCkfDtq/v+Wehy2+Gh7eAIv7oKzzS2xLR86sC
IQDfg2XYyGkeFAMm7nf93SEuNUJ17AHJbrMlEztumwMooQIhAMHax490Fz9MJ9Of
AzBZ7ObXqQ31QCaxq1HBgjepv9J9AiEAlQJD5drwvrgCGfRP/pNrdCOBo/Kr258i
GLd89GdXcGsCIQCBPIUKTWTU3W/iagIgO/NEj8YJTirEdnI2gQF6cSqMUwIhAJ8x
K6PxFJt7kxhMjEa4JWWdli76upr0pyUv739bo99F
-----END RSA PRIVATE KEY-----
</RSASK>

<RSAPUBK>-----BEGIN PUBLIC KEY-----
MFowDQYJKoZIhvcNAQEBBQADSQAwRgJBAKlBE+mNnydKkaZl9w6+Vc9Q8D58x22l
Wvs0buT4nVrWB5Ud+0SN7MvQjJVjJFKAxjQ1T3SCJJ66t6/57uD96J0CAQM=
-----END PUBLIC KEY-----
</RSAPUBK>
</AUTORIZACION>
